@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700&display=swap');

body{
	
	font-family: 'Poppins', sans-serif;
}
/*button*/

.btn-danger{
	background-color: #BD0001;
	border-radius: 	10px;
	border-color: 	#BD0001;
	padding: 10px 45px	;
	color: 	white;
}
.btn-outline-danger{
	background-color: transparent;
	border-radius: 	10px;
	border-color: 	#BD0001;
	padding: 10px 45px	;
	color: 	#bd0001;
}
.btn-outline-white{
	background-color: transparent;
	border-radius: 	10px;
	border-color: 	#ffffff;
	padding: 10px 45px	;
	color: 	#ffffff;
}

/* navbar */
.nav-item .nav-link{
	font-size: 	18px;
	margin-top: 	5px;
	margin-right: 	5px;
}

.scroll-nav-active{
	background-color: 	white;
	/*border-bottom: 1px solid #bd0001;*/
	box-shadow: 1px 1px 11px -1px rgba(1, 1, 1, 0.08);
}
.text-nav-active{
	color: 	black;
}
#hero{
	background-image: url("../../assets/image/bg_web_depan.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 800px;
}
.hero-title{
	padding-top: 	350px;
}

.hero-text{
	font-size: 	65px;
	font-weight: 600;
}
.ratakanankiri-text{
	font-size: 14px;
	text-align: left;
	
}

@media screen and(min-width: 450px){
	.hero-text{
	font-size: 	35px;
	font-weight: 600;
}

}
@media screen and(min-width: 550px){
	.hero-text{
	font-size: 	35px;
	font-weight: 600;
}

}


.stripe{
	height: 5px;
	width: 40px;
	background-color: #bd0001;
}

#video{
	background-image: url("../../assets/image/bg-video.jpeg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 500px;
}

.section-foto{
	background-attachment: fixed;
	background-position: top;
	background-size: cover;
	height: 500px;
	width: 100%;
	color: #ffffff;
	display: flex;
	justify-content: center;
	align-items: center;

}
.parallax{
	background-image: url("../../assets/image/gathering.jpeg");
}

.stripe-putih{
	height: 5px;
	width: 40px;
	background-color: #ffffff;
}
